apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  annotations:
  labels:
    app.kubernetes.io/component: storage
    app.kubernetes.io/managed-by: cdi-operator
    cdi.kubevirt.io: ""
  name: cdi-cronjob
rules:
  - apiGroups:
      - cdi.kubevirt.io
    resources:
      - dataimportcrons
    verbs:
      - get
      - list
      - update